* {margin:0;padding:0;outline:none;}
html {height:100%;font-size:75%;background:url('images/bg.jpg') top center #898681;}
body {height:100%;font:normal 1em/1 arial, helvetica, sans-serif;color:#4c4c4c;background:url('images/bgtt.jpg') top center repeat-x;}
a {text-decoration:underline;color:#e50505}
a:hover, a.ac {color:#e1adad}
a#logo span {display:none}
h1, h2 {font-weight:normal;}
h1 {font:2em/1 "Times New Roman", times, serif;color:#7c7c7c}
h1 em {font-style:normal}
h2 a {text-decoration:none}
hr {height:1px;margin:0 0 3px;border:none;border-top:1px solid #b4a9a8;}
img {border:none;}
p, .b li {font-size:1.33em;line-height:1.4;}
p, .b ul {word-spacing:-.1ex;margin-bottom:18px}
.b h2, .b h3,.b h1 {word-spacing:-.1ex;line-height:1.4;}
table {border-collapse:collapse;border-spacing:0;}
ul {list-style:none}

/* main  */
#main {width:1000px;margin:0 auto;min-height:100%;position:relative;background:url('images/bgc.png') 4px 0 repeat-y;}
.h, .c, .b, .col, .obj, .info, .price, .bf {overflow:hidden}
/* header */
.h {height:228px;padding:104px 42px 0 48px;position:relative;background:url('images/bgt2.jpg') -2px 0 no-repeat;}
	#logo, .h em, .tel, .m {position:absolute}
	#logo {width:529px;height:130px;left:65px;top:106px;background:url('images/logo.gif') no-repeat;}
	.h em {
		/*left:51px;*/
		left:101px;
		top:242px;
		word-spacing:.1ex;
		text-transform: uppercase;
		font-size:22px;
		font-style:normal;
		font-family: "Times New Roman", times, serif;
		color:#7c7c7c;
	}
	.tel {width:256px;right:42px;top:102px}
		.tel h2 {margin:0 0 3px;font-size:1.5em;color:#e50505}
		.tel span {font-size:.92em;color:#e50505}
		.tel ul { overflow: hidden;}
		.tel li {line-height:1.4}
			.lnk {float:right;width:96px;margin:22px 0 0}
	/* menu */
	.m {height:58px;top:274px;background:url('images/bm.gif') repeat-x;}
	.n {float:left;height:52px;background:url('images/bn.gif') repeat-x;}
	.m li:first-child, .n li:first-child {margin-left:12px}
	.m li, .n li {float:left;}
	.m li {margin:0 11px 0 15px;}
	.n li {margin:0 12px 0 22px;}
	/*.m li {font:bold 1.5em/2.9 "Times New Roman", times, serif;}*/
	.m li {
		/*font:bold 150%/2.9 "Times New Roman", times, serif;*/
		font-size:18px;
		font-family:"Times New Roman";
		font-weight:bold;
		line-height:58px;
	}
	@media only screen and (max-width: 1024px) {
		.m li {
			font-size:15.2px;
		}
	}
	.n li {font:1.42em/2.9 arial, helvetica, sans-serif;}

/* content */
.c {width:1000px;margin:0 auto;padding:0 42px 352px 48px;background:url('images/bgt2.jpg') -2px -348px no-repeat;}
.content {float:left;width:640px;margin-right:12px;}
.content h1 {font:3em/1 "Times New Roman", times, serif;margin:24px 0;color:#e50505}

	.b, .bb, .price {border-top: 4px solid #b4a9a8;}
	.b h2,.b h1 {font:2.17em "Times New Roman", times, serif;color:#7c7c7c;margin:0;}
	.b h3 {font-size:1.33em;font-weight:bold;color:#e50505}
	.b ul li {margin-left:21px;padding-left:14px;background:url('images/pt.gif') 0 7px no-repeat;}
		h2.t, h3.t {margin:6px 0;color:#e50505}
		.col {margin:0 0 36px -26px}
		.col_item {float:left;width:194px;margin-left:26px}
		.col_item h4 {margin-bottom:16px;font: 1.83em/1 "Times New Roman", times, serif;color:#7c7c7c}
		.col_item p {font-size: 1em;}
	
	.obj {}
		.obj object {float:left}
		.obj_info {float:right;width:209px;height:345px;background:url('images/b_obj.jpg') no-repeat;}
		.obj_info p {width:107px;margin:13px 0 0 18px;padding:6px 0 10px;border-bottom:1px solid #dcd9c4;border-top:4px solid #d9d6c2;font-size:1em;line-height:1.4}
		.obj_info p span {font-size:1.5em;line-height:1;color:#e50505}
		
	.price {}
		.price_item {padding:15px 0 20px;border-top:1px solid #b4a9a8}
			.price_item img {float:left;margin-right:11px}
			.price_item a {
/* text-decoration:none */
}
			.price_item p {overflow:hidden;margin-bottom:0}
			.price_item p strong {color:#e50505}
			.price_item .pr {float:right;margin-left:14px;font: 2em/2.6 "Times New Roman", times, serif;color:#e50505}
	
	.bf {min-height:540px;padding:12px 6px 24px 18px;background:url('images/b_bg.jpg') -8px -7px no-repeat;}
		.bf h2 {margin:0 0 12px;padding:14px 0 18px;color:#e50505;border-bottom:1px solid #b4a9a8;border-top:4px solid #b4a9a8}
		.bf ul, .bf p {margin-bottom:14px}
		.bf p {font-size:1em}
		.bf ul li {margin:0 0 12px 21px;padding-left:14px;line-height:1.4;background:url('images/pt.gif') 0 5px no-repeat;}

/* info */
.info {width:251px;padding-left:9px;}
	.info h2 {font-size:1.5em;color:#7c7c7c}
	.info p {font-size:.92em}
		p.ct {font-size:1.08em}
	.tel2 {}
	.tel2 li {margin:0 0 18px;padding-left:31px;font-size:1.5em;color:#7c7c7c;background:url('images/pt2.gif') 0 2px no-repeat;}
	.tel2 li b {font-size:1.25em;color:#e50505}
	
	.bb {margin-left:-9px;padding-left:9px;}
	.bb h2 {margin-left:-9px;padding:5px 0 5px 9px;font-size:1.33em;font-weight:bold;color:#e50505;border-bottom:1px solid #b4a9a8;}
	.bb {font-size:1em}
	.bb ul li {padding-left:14px;background:url('images/pt.gif') 0 5px no-repeat;}
.num {
	/* height:520px;
	background:url('images/phone.gif') 210px 230px no-repeat; */
	height:auto;
	background:none;
}
		.num h2 {font:1.83em "Times New Roman", times, serif;word-spacing:.1ex;color:#7c7c7c}

/* footer */
#f {width: 1000px;height:352px;position:absolute;bottom:0;padding:0 42px 0 48px;background:url('images/bgb.jpg') 0 100% no-repeat;}
	#copy { margin:220px 120px  0 0;color:#000}
.social {
	text-align:center;
	border:none !important;
	border-bottom: 1px solid #B4A9A8 !important;
	padding-bottom: 10px;
}
.share {
	border:none;
	text-align:center;
	padding-top:10px;
	height:500px;
	background:url('images/phone.gif') 210px 170px no-repeat;
}
.shk-item {
	border: 1px dashed #CCCCCC;
	margin-bottom: 18px;
        padding: 15px;
        text-align: center;
}
.shk-item h4 {
	color:red;
	font-size: 15px;
        font-weight: normal;
	margin-bottom:10px;
}
.shk-item .shk-price {
	font-weight:normal;
	text-align:center;
	margin-right:5px;
}
#shopCart {
	border:none;
	background:transparent !important;
	padding:0;
}
#shopOrderForm {

}
#shopOrderForm fieldset {
	border:1px dashed #CCC;
	padding:11px;
}
#shopOrderForm input {
	width:300px;
	height:25px;
	margin:11px 11px 0 0;	
}
#checkbox input {
	width:auto;
	height:auto;
}
#forum_links strong {
	font-size: 1.33em;
    line-height: 1.4;
}
/* Сотрудники */
#employees_list {
	overflow: hidden;
	border-top:1px solid #999;
}
#employees_list li {
	float:left;
	margin:0;
	background: none;
	border-bottom:1px solid #999;
	padding:27px 0 20px;
}
#employees_list h3 {
	font-size:16px;
	line-height:100%;
}
#employees_list p {
	font-size:16px;
}
#employees_list strong {
	font-size:14px;
	font-style: italic;
	margin:10px 0 5px;
	line-height:100%;
	display: block;
}
#employees_list strong::before {
	content: '▪';
	color:#e50505;
	margin-right:7px;
}
#employees_list li p:last-child {
	margin-bottom:0;
}
#employees_list img {
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.36);
	-moz-box-shadow:    0px 3px 5px 0px rgba(0, 0, 0, 0.36);
	box-shadow:         0px 3px 5px 0px rgba(0, 0, 0, 0.36);
	float:left;
	margin:0 18px 15px 2px;
}
/* Новый sidebar */
.tel2_new {
	overflow: hidden;
}
.tel2_new span {
	font-size:18px;
	font-weight:bold;
	color:#7c7c7c;
	display: block;
	margin-bottom:7px;
	position: relative;
}
.tel2_new .soc {
	position: absolute;
	top:-5px;
	right:37px;
}
.tel2_new strong,.tel2_new strong a {
	color:#e50505;
	font-weight:bold;
	font-size:20px;
	width:100%;
	text-align: center;
	display: block;
	margin:0 0 7px 0;
	text-decoration: none;
}
.russia {
	display: block;
	position: relative !important;
	margin:0 auto;
}
.tel2_new hr {
	margin:8px 0;
}
.tiser {
	overflow:hidden;
	padding:8px 0;
}
.tiser img {
	display: block;
	float:left;
	margin-right:8px;
}
.tiser p {
	padding-top:10px;
}
/* Accordion */
#accordion {
	overflow: hidden;
}
#accordion > li {
	background: #ededed;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	margin:0 0 10px 0;
	padding:11px 28px;
}
#accordion > .block_header {
	font-size:24px;
	color:#626262;
	font-weight:normal;
	font-family:'Times New Roman';
	margin:15px 0;
	padding:0;
	background: transparent;
}
#accordion > li:nth-child(2) .accordion_content {
	display: block;
}
#accordion > li > span:hover {
	cursor: pointer;
}
#accordion a img {
	float:left;
}
#accordion > li > a {
	margin-bottom:10px;
	display: block;
}
#accordion .arrow {
	margin-right:6px;
	float:left;
}
#accordion h4 {
	padding-top:3px;
	position: relative;
	top:50%;
	transform: translateY(-50%);
}
#accordion h4 img {
	margin-bottom:-2px;
}
#accordion span {
	overflow: hidden;
	display: block;
	height:44px;
}
.accordion_content {
	background: #fff;
	border:1px solid #c9c9c9;
	overflow: hidden;
	clear:left;
	text-align: center;
	padding:10px 0;
	margin-bottom:28px;
	margin-top:10px;
	display: none;
}
.accordion_content ul {
	text-align: left;
}
.accordion_content ul {
	margin-top:15px;
	padding:0 30px;
}
.accordion_content ul li {
	background: none;
	margin:0;
	padding:0;
	font-size:16px;
}
.accordion_content ul li:before {
	content: '●';
	color:#e50505;
	margin-right:10px;
}
.accordion_content p {
	font-size:16px;
	padding:0 30px;
	text-align:left;
	margin-bottom:0;
	margin-top:15px;
}
/* Forum baner */
#forum_baner {
	overflow: hidden;
	padding:8px 0 12px 0;
	border-top:1px solid #cccbcc;
}
#forum_baner li {
	float:left;
	padding:0 10px;
	border-right:1px solid #cccbcc;
	position: relative;
	height:66px;
}
#forum_baner li:first-child {
	/*padding-left:0;*/
}
#forum_baner li:last-child {
	padding-right:0;
	border:none;
}
#forum_baner li span {
	font-size: 14px;
	font-weight: bold;
	color: #7c7c7c;
	display: block;
	margin-bottom: 7px;
	position: relative;
}
#forum_baner li strong,#forum_baner li strong a {
	color: #e50505;
	font-weight: bold;
	font-size: 16px;
	width: 100%;
	text-align: center;
	display: block;
	margin: 0 0 7px 0;
	text-decoration: none;
}
#forum_baner .soc {
	position: absolute;
	top:-2px;
	right:0;
}
#free_consultation {
	padding:0;
	font-weight:bold;
	font-size:27px;
	text-align: center;
	color:#7c7c7c;
	margin:-17px 0 10px 0;
}
#free_consultation strong {
	color:#e21200;
}

/* BxSlider v4.1.2 - Fully loaded, responsive content slider */
/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	/*-moz-box-shadow: 0 0 5px #ccc;*/
	/*-webkit-box-shadow: 0 0 5px #ccc;*/
	/*box-shadow: 0 0 5px #ccc;*/
	/*border:  5px solid #fff;*/
	left: -5px;
	background: #fff;

	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
	-ms-transform: translatez(0);
	-o-transform: translatez(0);
	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

/* Slider styles */
.bx-wrapper {
	margin-bottom:20px;
}
.bx-viewport {
	padding-top:20px;
}
.bxslider {
	margin:0;
	padding:0;
	position: relative;
}
.bxslider li {
	background:none !important;
	margin:0 !important;
	padding:0 !important;
	text-align: center !important;
}
.bxslider li cite {
	position: relative;
	display: inline-block;
	font-family:"Times New Roman";
	font-size:26px;
	line-height:100%;
	width:100%;
}
.bxslider li cite::before {
	content: url('/assets/antipriziv/images/slider/quote_top.jpg');
	width:30px;
	height:24px;
	position: relative;
	left:50%;
	transform:translateX(-50%);
	display: block;
	margin-bottom:18px;
}
.bxslider li cite::after {
	content: url('/assets/antipriziv/images/slider/quote_bottom.jpg');
	width:23px;
	height:20px;
	position: relative;
	display: block;
	left:50%;
	transform:translateX(-50%);
	margin:14px 0 26px 0;
}
.bxslider li img {
	display: inline-block;
}
.bxslider li h3 {
	color:#575454;
	font-weight:normal;
	font-size:16px;
}
.bxslider li div {
	color:#919090;
	font-size:11px;
}
.bxslider li div a {
	color:#919090;
}
.bxslider li div a:hover {
	color:#e1adad;
}
.bx-wrapper .bx-prev {
	width:57px !important;
	height:57px !important;
	background: url('/assets/antipriziv/images/slider/arrow_left.gif') no-repeat left top;
}
.bx-wrapper .bx-next {
	width:57px !important;
	height:57px !important;
	background: url('/assets/antipriziv/images/slider/arrow_right.gif') no-repeat left top;
}
.bx-wrapper .bx-next:hover {
	background-position: 0 !important;
}
#bx-pager {
	text-align: center;
	margin-bottom:20px;
}
#bx-pager a {
	margin-right:10px;
	vertical-align: super;
}
#bx-pager a img {
	vertical-align: middle;
}
.m_fix {
	position: relative !important;
	top:170px !important;
	width:910px;
}
#sticker {
	position: absolute;
	right: 76px;
	top: 43px;
	z-index: 999;
	width:284px;
	height:249px;
}
#bx-pager {
	display: flex;
	align-items: center;
	justify-content: center;
}
#bx-pager #ort {
	width:24px;
	height:24px;
	background: url('/assets/antipriziv/images/slider/ort.jpg') no-repeat center center;
	display: inline-block;
}
#bx-pager #ort.active {
	background: url('/assets/antipriziv/images/slider/ort_active.jpg') no-repeat center center;
}
#bx-pager #rentv {
	width:32px;
	height:34px;
	background: url('/assets/antipriziv/images/slider/rentv.jpg') no-repeat center center;
	display: inline-block;
}
#bx-pager #rentv.active {
	background: url('/assets/antipriziv/images/slider/rentv_active.jpg') no-repeat center center;
}
#bx-pager #spiegel_small {
	width:63px;
	height:12px;
	background: url('/assets/antipriziv/images/slider/spiegel_small.jpg') no-repeat center center;
	display: inline-block;
}
#bx-pager #spiegel_small.active {
	background: url('/assets/antipriziv/images/slider/spiegel_small_active.jpg') no-repeat center center;
}
#bx-pager #ntv_small {
	width:23px;
	height:23px;
	background: url('/assets/antipriziv/images/slider/ntv_small.jpg') no-repeat center center;
	display: inline-block;
}
#bx-pager #ntv_small.active {
	background: url('/assets/antipriziv/images/slider/ntv_small_active.jpg') no-repeat center center;
}

#armydocs {
	font-size:16px !important;
	line-height:1.4 !important;
}
#armydocs p {
	font-size:16px !important;
}
#armydocs h4 {
	margin-top:18px;
	color:#e50505;
	font-size:24px;
	font-weight:normal;
}
#armydocs h2 {
	font-size:24px;
	margin:10px 0;
}
#armydocs h2 em {
	font-style: normal !important;
}
#armydocs ol,#armydocs li {
	font-size:16px !important;
}
#armydocs ol {
	margin:10px 0 !important;
	list-style-position:inside;
	padding-left:20px;
}
#armydocs ul {
	margin-top:18px;
}
#armydocs ul li,#armydocs ol li {
	margin-bottom:10px;
}
#armydocs h3 {
	font-weight:normal;
	font-size:18px;
	margin:10px 0;
}
#armydocs table {
	background: #f9f9f9;
	margin:10px 0;
	font-size:14px !important;
}
#armydocs table td {
	border-top:1px solid #CCC;
	padding:10px;
}
#keep_attention {
	overflow: hidden;
	border-top:1px solid #b4a9a8;
	border-bottom:1px solid #b4a9a8;
	padding:14px 0;
	margin-bottom:20px;
	display: flex;
	width:100%;
	justify-content:center;
}
#keep_attention span {
	display: block;
	width:297px;
}
#keep_attention img {
	width:343px;
	height:162px;
	align-self:center;
	display: inline-block;
}
#keep_attention p {
	font-size:16px;
	margin:0;
}
#keep_attention h3 {
	font-size:24px;
	font-weight:normal;
}
#issue_price {
	margin-bottom:18px;
}
#issue_price h3 {
	font-size:24px;
	font-weight:normal;
}
#issue_price table {
	font-size:16px;
	border-top:4px solid #b3a9a8;
	border-bottom:4px solid #b3a9a8;
	width:100%;
	font-weight:bold;
}
#issue_price table td {
	/*padding:15px 0;*/
	padding:0;
	height: 63px;
	border-bottom:1px solid #b3a9a8;
}
#issue_price table td:nth-child(even) {
	background: #f7f5f6;
	text-align: center;
	color:#e43a3a;
}
#issue_price table td:nth-child(odd){
	padding-left:40px;
	position: relative;
}
#issue_price table td:nth-child(odd)::before {
	content:url('/assets/antipriziv/images/arrow.gif');
	width:14px;
	height:12px;
	position: absolute;
	left:17px;
}
#logos {
	border-top:1px solid #b4a8a8;
	border-bottom:1px solid #b4a8a8;
	padding:20px 0;
	margin-bottom:20px;
}
#logos table {
	width:90%;
	position: relative;
	margin:0 auto;
}
#logos table td {
	padding-bottom:35px;
}
#logos h3 {
	margin-bottom: 20px;
}
#logos table td a {
	color:#4c4c4c;
}
